/*General settings*/
* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

/*Header part - logo, navbar, search, background, purchase/explore buttons*/
.header {
    background-image: url(../img/background/section-1.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 1012px;
}

.logo-title {
    color: #ffffff;
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-size: 32px;
    line-height: 24px;
    margin: 0;
    padding-top: 16px;
    font-weight: 400;
}

.logo-title::before {
    content: 'H';
    text-align: center;
    padding: 14px 16px 11px 16px;
    background-image: url("../img/logo_background.png");
    margin-right: 10px;
    background-size: cover;
    font-weight: 700;
    font-size: 40px;
}

.logo-title-span {
    color: #18CFAB;
    font-weight: 700;
}

.nav {
    display: flex;
    justify-content: center;
    padding-top: 30px;
}

.nav-background {
    background-color: rgba(94, 93, 88, 0.6);
    height: 120px;
}

.nav-menu {
    display: flex;
    list-style: none;
    margin-left: 150px;
}

.nav-item {
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    padding: 50px 10px 51px 10px;
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}

.search-icon {
    background-image: url("../img/search-icon.png");
    background-size: 24px 22px;
    background-repeat: no-repeat;
    width: 24px;
    height: 22px;
    margin-left: 20px;
    opacity: 0.6;
    padding-top: 0;
}

.nav-item:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
}

.header-content {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-top: 260px;
    font-family: Montserrat, sans-serif;
    color: #ffffff;
}

.header-content-title {
    font-size: 35px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
}

.header-content-text {
    font-size: 78px;
    margin: 0;
    padding-top: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.header-content-subtext {
    color: #D4D4D4;
    font-size: 34px;
}

.header-content-span {
    color: #18CFAB;
}
.buttons-section{
    position: relative;
}
.button-backgrounds{
    display: flex;
    justify-content: center;
}
.buttons {
    display: flex;
    justify-content: center;
}

.button-background1{
    width: 169px;
    height: 63px;
    background: #FFFFFF;
    border-radius: 4px;
    margin: 10px;
    position: absolute;
    left: 391px;
    top: 85px;
}
.button-background2{
    width: 169px;
    height: 63px;
    background: #FFFFFF;
    border-radius: 4px;
    margin: 10px;
    position: absolute;
    right: 391px;
    top: 85px;
}
.button-background3{
    width: 169px;
    height: 63px;
    background: #FFFFFF;
    border-radius: 4px;
    margin: 10px;
    position: absolute;
    right: 491px;
    top: 35px;
}
.header-button {
    width: 169px;
    height: 63px;
    background-size: 169px 63px;
    border-radius: 4px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    z-index: 5;
    margin-top: 100px;
    cursor: pointer;
}
.explore {
    background-color: #18CFAB;
    border: #18CFAB;
    margin-right: 10px;
}
.explore2 {
    background-color: #18CFAB;
    border: #18CFAB;
    margin-right: 10px;
    margin-top: 50px;
}

.purchase {
    background-color: #00CBF6;
    border: #00CBF6;
    margin-left: 10px;
}
.header-button:hover{
    margin-top: 95px;
    font-size: 16px;
    font-weight: 800;
}
.explore2:hover {
    margin-top: 45px;
}

/*Main features section*/
.main-features {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 auto;
}

.main-features-item {
    height: 360px;
    margin-top: 8px;
    padding-top: 230px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    position: relative;
    display: flex;
    justify-content: center;
}

.main-features-item::before {
    content: "";
    position: absolute;
    bottom: 176px;
}

.feature1 {
    background: #1C2A33;
    color: #18CFAB;
}

.feature1::before {
    width: 61px;
    height: 100px;
    background-image: url("../img/feature1.png");
    background-size: 61px 100px;
}

.feature2 {
    background: #18CFAB;
    color: #FFFFFF;
}

.feature2::before {
    width: 93px;
    height: 75px;
    background-image: url("../img/feature2.png");
    background-size: 93px 75px;
}

.feature3 {
    background: #1C2A33;
    color: #18CFAB;
}

.feature3::before {
    width: 60px;
    height: 96px;
    background-image: url("../img/feature3.png");
    background-size: 60px 96px;
}

.feature4 {
    background: #18CFAB;
    color: #FFFFFF;
}

.feature4::before {
    width: 99px;
    height: 76px;
    background-image: url("../img/feature4.png");
    background-size: 99px 76px;
}

/*Main services section*/
.main-services {
    display: flex;
    flex-direction: column;
}

.main-services-title {
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 36px;
    color: #4E4E4E;
    display: flex;
    justify-content: center;
    margin-top: 70px;
    position: relative;
}

.main-services-title::after {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 90px;
    justify-content: center;
}

.main-services-title::before {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 85px;
    margin-right: 20px;
    justify-content: center;
}

.main-services-nav {
    list-style: none;
    display: flex;
    justify-content: center;
    padding-left: 0;
    position: relative;
    margin-top: 80px;
}

.main-services-nav-item {
    padding: 25px 39px 25px 38px;
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #717171;
    background: #F8FCFE;
    text-wrap: avoid;
    position: relative;
    text-align: center;
    border: 2px solid #EDEFEF;
}

.active-tab {
    color: #ffffff;
    background: #18CFAB;
    position: relative;
    display: flex;
    justify-content: center;
}

.main-services-nav-item:hover {
    border: 2px solid #18CFAB;
    cursor: pointer;
}

.active-tab::after {
    content: "";
    width: 10px;
    height: 10px;
    border: 6px solid #18CFAB;
    background: #18CFAB;
    transform: rotate(45deg);
    position: absolute;
    left: 80px;
    top: 52px;
}

.active-tab:hover::after {
    border: 6px solid #18CFAB;
    background: #18CFAB;
}

.main-services-text {
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 5px 10px;
    color: #777777;
}

.services-tab {
    display: none;
    animation: fadeIn 1s;
}

.services-tab-default {
    display: flex;
}

.active-tab {
    display: flex;
}

/*Main slogan and purchase button*/
.main-slogan {
    height: 476px;
    background-image: url(../img/background/section-2.jpg);
    background-size: cover;
    background-attachment: fixed;
    margin-top: 90px;
    display: flex;
    text-align: center;
}

.main-slogan-title {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 40px;
    color: #18CFAB;
    padding-top: 127px;
}

.main-slogan-subtitle {
    display: flex;
    justify-content: center;
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    color: #D8D8D8;
}

.main-button-purchase {
    width: 169px;
    height: 63px;
    background-size: 169px 63px;
    border-radius: 4px;
    background-color: #18CFAB;
    border: #18CFAB;
    color: #18CFAB;
    margin-top: 67px;
}

.main-button-purchase > a {
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
}

/*Main - Our Amazing work section*/
/*Title and navbar of OAW*/
.main-work {
    height: 1212px;
    background: #E9EDEF;
}

.main-work-nav {
    list-style: none;
    display: flex;
    justify-content: center;
    padding-left: 0;
    position: relative;
    margin-top: 120px;
}

.main-work-title {
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 36px;
    color: #4E4E4E;
    display: flex;
    justify-content: center;
    padding-top: 70px;
    position: relative;
    margin-top: 0;
}

.main-work-title::after {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 165px;
    justify-content: center;
}

.main-work-title::before {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 160px;
    margin-right: 20px;
    justify-content: center;
}

.main-work-nav-item {
    padding: 25px 39px 25px 38px;
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #717171;
    background: #F8FCFE;
    text-wrap: avoid;
    position: relative;
    text-align: center;
    border: 2px solid #EDEFEF;
}

.main-work-nav-item:hover {
    border: 2px solid #18CFAB;
    cursor: pointer;
}

/*Section with images of OAW*/
.main-work-images {
    margin-top: 70px;
}

.work-photo {
    display: none;
    animation: fadeIn 2s;
}

.active-photo {
    display: inline-block;
    position: relative;
}

.active-hover {
    display: inline-block;
    width: 285px;
    height: 206px;
    background: #E9EDEF;
    position: absolute;
    border-top: 6px solid #18CFAB;
    text-align: center;
    z-index: 2;
    opacity: 0;
}

.active-hover:hover {
    opacity: 1;
    cursor: default;
    transition: opacity 0.5s ease;
}

.active-hover::before {
    content: "";
    width: 40px;
    height: 40px;
    background-image: url("../img/work-image-link-icon.png");
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 61px;
    left: 90px;
    border: 2px solid #18CFAB;
    border-radius: 50%;
}

.active-hover::after {
    content: "";
    width: 40px;
    height: 40px;
    background-image: url("../img/work-image-white-square.png");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #18CFAB;
    position: absolute;
    top: 61px;
    right: 90px;
    border: 2px solid #18CFAB;
    border-radius: 50%;
}

.active-hover-text {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #18CFAB;
    text-transform: uppercase;
    margin-top: 112px;
}

.active-hover-subtext {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    color: #8A8A8A;
}

/*Load button and animation of OAW*/
.work-load {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.main-work-load {
    width: 169px;
    height: 63px;
    background-size: 169px 63px;
    border-radius: 4px;
    background-color: #18CFAB;
    border: #18CFAB;
    margin-top: 20px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding-left: 50px;
    padding-right: 20px;
    position: relative;
    cursor: pointer;
}

.main-work-load::before {
    content: "+";
    left: 20px;
    top: 16px;
    position: absolute;
    font-size: 26px;
}

#fountainG {
    position: relative;
    width: 234px;
    height: 28px;
    margin-top: 20px;
    justify-self: center;
    transform: scale(0.5);
    visibility: hidden;
}

.fountainG {
    position: absolute;
    top: 0;
    background-color: rgb(0, 0, 0);
    width: 28px;
    height: 28px;
    animation-name: bounce_fountainG;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    transform: scale(.3);
    border-radius: 19px;
}

#fountainG_1 {
    left: 0;
    animation-delay: 0.6s;
}

#fountainG_2 {
    left: 29px;
    animation-delay: 0.75s;
}

#fountainG_3 {
    left: 58px;
    animation-delay: 0.9s;
}

#fountainG_4 {
    left: 88px;
    animation-delay: 1.05s;
}

#fountainG_5 {
    left: 117px;
    animation-delay: 1.2s;
}

#fountainG_6 {
    left: 146px;
    animation-delay: 1.35s;
}

#fountainG_7 {
    left: 175px;
    animation-delay: 1.5s;
}

#fountainG_8 {
    left: 205px;
    animation-delay: 1.64s;
}


@keyframes bounce_fountainG {
    0% {
        transform: scale(1);
        background-color: rgb(0, 0, 0);
    }

    100% {
        transform: scale(.3);
        background-color: rgb(255, 255, 255);
    }
}

/*Breaking news section*/
.main-news-title {
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 36px;
    color: #4E4E4E;
    display: flex;
    justify-content: center;
    margin-top: 60px;
    position: relative;
}

.main-news-title::after {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 95px;
    justify-content: center;
}

.main-news-title::before {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 90px;
    margin-right: 20px;
    justify-content: center;
}

.main-news-content {
    margin-top: 120px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 5px;
}

.main-news-item {
    width: 265px;
    height: 281px;
    position: relative;
}

.main-news-item-title {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    color: #717171;
    padding-left: 16px;
    padding-top: 10px;
    margin: 0;
}

.main-news-item-info {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #777777;
    padding-left: 16px;
    margin-top: 7px;
}

.main-news-item-date {
    position: absolute;
    width: 70px;
    height: 70px;
    top: 0;
    right: 2px;
    background: #203E38;
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 16px;
    padding: 12px 16px 6px 15px;
    text-align: center;
    color: #ffffff;
    line-height: 25px;
}
.main-news-item-date:hover {
    background: #18CFAB;
}
.main-news-item-title:hover {
    color: #18CFAB;
}

/*"What People Say About TheHam" section*/
.main-reviews {
    height: 853px;
    background-image: url(../img/background/section-3.jpg);
    margin-top: 120px;
}

.main-reviews-title {
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 36px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    position: relative;
    padding-top: 98px;
}

.main-reviews-title::after {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 193px;
    justify-content: center;
}

.main-reviews-title::before {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 188px;
    margin-right: 20px;
    justify-content: center;
}
.main-reviewer {
    display: none;
    animation: fadeIn 2s;
}
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
.active-review {
    display: flex;
    flex-direction: column;
    align-items: center;
    opacity: 1;
}

.main-reviewer-text {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    text-align: center;
    margin-top: 168px;
    position: relative;
}

.main-reviewer-text::after {
    content: "";
    position: absolute;
    background-image: url("../img/reviews-element.png");
    background-repeat: no-repeat;
    width: 47px;
    height: 33px;
    left: 550px;
    top: -60px;
}

.main-reviewer-name {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #18CFAB;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.main-reviewer-profession {
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #BBBBBB;
    margin: 0 0 20px 0;
}

.main-reviewer-active {
    width: 143px;
    height: 143px;
    margin-bottom: 20px;
    border: 10px solid rgba(24, 207, 171, 0.2);
    border-radius: 50%;
}

.main-reviewer-list {
    display: flex;
    justify-content: center;
}

.main-reviewer-photo {
    margin: 30px 10px 10px 10px;
    border: 5px solid rgba(24, 207, 171, 0.2);
    border-radius: 50%;
    width: 60px;
    height: 60px;
}

.main-reviewer-previous {
    width: 30px;
    height: 30px;
    border: 1px solid #ffffff;
    background: transparent;
    align-self: center;
    position: relative;
    margin: 30px 10px 10px 10px;
}

.main-reviewer-previous::before {
    content: "";
    width: 6px;
    height: 6px;
    background: transparent;
    border-bottom: 2px solid #ffffff;
    border-left: 2px solid #ffffff;;
    transform: rotate(45deg);
    position: absolute;
    bottom: 9px;
    right: 8px;
}

.main-reviewer-next {
    width: 30px;
    height: 30px;
    border: 1px solid #ffffff;
    background: transparent;
    align-self: center;
    position: relative;
    margin: 30px 10px 10px 10px;
}

.main-reviewer-next::before {
    content: "";
    width: 6px;
    height: 6px;
    background: transparent;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;;
    transform: rotate(45deg);
    position: absolute;
    top: 9px;
    left: 8px;
}

.main-reviewer-previous:hover {
    background: #18CFAB;
    cursor: pointer;
}

.main-reviewer-next:hover {
    background: #18CFAB;
    cursor: pointer;
}

.active-reviewer {
    align-items: flex-start;
    margin: 10px 10px 30px 10px;
    transition: margin 0.5s ease;
    border: 8px solid rgba(24, 207, 171, 0.2);
}

/*Gallery of best images section*/
.main-gallery-title{
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 36px;
    color: #4E4E4E;
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 78px;
    margin-bottom: 130px;
}

.main-gallery-title::after {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 93px;
    justify-content: center;
}

.main-gallery-title::before {
    content: "";
    width: 76px;
    height: 2px;
    background: #18CFAB;
    position: absolute;
    display: flex;
    top: 88px;
    margin-right: 20px;
    justify-content: center;
}
.main-gallery-content{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.gallery-image{
    display: none;
    animation: fadeIn 2s;
}
.active-image{
    display: inline-block;
}
#fountainB {
    position: relative;
    width: 234px;
    height: 28px;
    margin-top: 20px;
    justify-self: center;
    transform: scale(0.5);
    visibility: hidden;
}

.fountainB {
    position: absolute;
    top: 0;
    background-color: rgb(0, 0, 0);
    width: 28px;
    height: 28px;
    animation-name: bounce_fountainB;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    transform: scale(.3);
    border-radius: 19px;
}

#fountainB_1 {
    left: 0;
    animation-delay: 0.6s;
}

#fountainB_2 {
    left: 29px;
    animation-delay: 0.75s;
}

#fountainB_3 {
    left: 58px;
    animation-delay: 0.9s;
}

#fountainB_4 {
    left: 88px;
    animation-delay: 1.05s;
}

#fountainB_5 {
    left: 117px;
    animation-delay: 1.2s;
}

#fountainB_6 {
    left: 146px;
    animation-delay: 1.35s;
}

#fountainB_7 {
    left: 175px;
    animation-delay: 1.5s;
}

#fountainB_8 {
    left: 205px;
    animation-delay: 1.64s;
}


@keyframes bounce_fountainB {
    0% {
        transform: scale(1);
        background-color: rgb(0, 0, 0);
    }

    100% {
        transform: scale(.3);
        background-color: rgb(255, 255, 255);
    }
}
.gallery-load {
    width: 169px;
    height: 63px;
    background-size: 169px 63px;
    border-radius: 4px;
    background-color: #18CFAB;
    border: #18CFAB;
    margin-top: 20px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding-left: 50px;
    padding-right: 20px;
    position: relative;
    cursor: pointer;
}

.gallery-load::before {
    content: "+";
    left: 20px;
    top: 16px;
    position: absolute;
    font-size: 26px;
}
/*Footer - Copyright*/
.footer{
    height: 121px;
    background: #22353F;
    margin-top: 50px;
}
.copyright{
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    color: #AEAEAE;
    padding-top: 48px;
}
.copyright-span{
    color: #18CFAB;
}
